Skip to main content
DELETE
/
organizations
/
{organizationId}
/
users
/
{userId}
Remove user from organization
curl --request DELETE \
  --url https://api.tally.so/organizations/{organizationId}/users/{userId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.tally.so/organizations/{organizationId}/users/{userId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.tally.so/organizations/{organizationId}/users/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The ID of the organization

userId
string
required

The ID of the user to remove from the organization

Response

User removed from organization successfully